.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7b3aee6b-0145-c87c-d5d9-af2590ca3878 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7b3aee6b-0145-c87c-d5d9-af2590ca3878) !important;
}
.lfr-layout-structure-item-f7713741-89b3-1cca-6bbf-816c642c9b6c {
text-align:center;
}.lfr-layout-structure-item-ed49944a-fef6-2b0b-0aaa-7c1e4fd31d33 {
border-color: #FFFFFF !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-91478c8d-d452-eb46-fe9b-bcee229a1ae0 {
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-6d731fde-1925-8a59-ebed-e3f2df3ada77 {
text-align:center;
}.lfr-layout-structure-item-de33538a-5b3c-89bd-6528-96a97c3e7758 {
background-color: #00000000 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de33538a-5b3c-89bd-6528-96a97c3e7758) !important;
min-height: 0px !important;
overflow: auto !important;
}
.lfr-layout-structure-item-3eb848ec-8b19-31e7-42fa-042b4c766e98 {
background-color: rgba(0, 34, 74, 0.6);
}.lfr-layout-structure-item-a70a0385-9014-ad2e-cd74-719b0091c9b0 {
background-color: rgba(0, 34, 74, 0.6);
}.lfr-layout-structure-item-fc5b4910-f232-a12c-f23d-d17e99d83115 {
text-align: center !important;
}
.lfr-layout-structure-item-ebcbf89c-c799-9d2b-5103-ba8b0cf54cb2 {
text-align:center;
}.lfr-layout-structure-item-ad8c46a4-cce9-5164-8dea-36f44ba19e37 {
display: none !important;
}
